Subject: [saag] FW: WG LC for draft-ietf-opsawg-mud-05

From: Tianran Zhou <[email-masked]>
Date: Sat, 25 Mar 2017 15:28:35 +0000

Dear SAAG,

This I-D is in OPSAWG LC. I feel it relates to security. I really appreciate if there is input from here.

Thanks,
Tianran

-----Original Message-----
From: OPSAWG [mailto:[email-masked]] On Behalf Of Tianran Zhou
Sent: Friday, March 17, 2017 4:18 PM
To: [email-masked]
Cc: [email-masked]
Subject: [OPSAWG] WG LC for draft-ietf-opsawg-mud-05

Dear OPSAWG,

This is a notice to start a two-week OPSAWG WG last call for the document:

Manufacturer Usage Description Specification https://datatracker.ietf.org/doc/draft-ietf-opsawg-mud/

Please read the above draft and send any issues, comments, or corrections to this mailing list.
Please indicate your support or concerns by Friday March 31, 2017.

Thanks,
Chairs

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg